[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

New upstream version of Bowtie2



Hi,

I noticed that bowtie2 2.3.0 was released.  I'm not sure whether it is
sensible to bump to this new version since we have probably not enough
time to test all dependencies of Bowtie2 whether something might be
broken (even if the changelog does not read like breaking something).

In any case I can not yet upload since the package has issues with the
build time test (or rather what is built in addition to run the test -
no idea what exactly might be broken here).  When overriding
dh_auto_test and append "|| true" the package builds - but this is most
probably not what we want.

Any comments / fixes?

Kind regards

      Andreas.

-- 
http://fam-tille.de


Reply to: